? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_psl_gn_1950-2010.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r1i1p1f1
  dataset: NorESM2-LM
  diagnostic: map
  end_year: 2010
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_psl_gn_1950-2010.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Sea Level Pressure
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_map
  project: CMIP6
  recipe_dataset_index: 0
  reference_dataset: ERA-20C
  short_name: psl
  standard_name: air_pressure_at_mean_sea_level
  start_year: 1950
  timerange: 1950/2010
  units: Pa
  variable_group: psl
  version: v20190815
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_psl_gn_1950-2010.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r2i1p1f1
  dataset: NorESM2-LM
  diagnostic: map
  end_year: 2010
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_psl_gn_1950-2010.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Sea Level Pressure
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_map
  project: CMIP6
  recipe_dataset_index: 1
  reference_dataset: ERA-20C
  short_name: psl
  standard_name: air_pressure_at_mean_sea_level
  start_year: 1950
  timerange: 1950/2010
  units: Pa
  variable_group: psl
  version: v20190920
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_psl_gn_1950-2010.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r3i1p1f1
  dataset: NorESM2-LM
  diagnostic: map
  end_year: 2010
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_psl_gn_1950-2010.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Sea Level Pressure
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_map
  project: CMIP6
  recipe_dataset_index: 2
  reference_dataset: ERA-20C
  short_name: psl
  standard_name: air_pressure_at_mean_sea_level
  start_year: 1950
  timerange: 1950/2010
  units: Pa
  variable_group: psl
  version: v20190920
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_psl_gn_1950-2010.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM
  dataset: NorESM2-MM
  diagnostic: map
  end_year: 2010
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_psl_gn_1950-2010.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Sea Level Pressure
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_map
  project: CMIP6
  recipe_dataset_index: 3
  reference_dataset: ERA-20C
  short_name: psl
  standard_name: air_pressure_at_mean_sea_level
  start_year: 1950
  timerange: 1950/2010
  units: Pa
  variable_group: psl
  version: v20191108
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/OBS6_ERA-20C_reanaly_1_Amon_psl_1950-2010.nc
: alias: OBS6
  dataset: ERA-20C
  diagnostic: map
  end_year: 2010
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_cbf_20230531_113155/preproc/map/psl/OBS6_ERA-20C_reanaly_1_Amon_psl_1950-2010.nc
  frequency: mon
  long_name: Sea Level Pressure
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: prepare_map
  project: OBS6
  recipe_dataset_index: 4
  reference_dataset: ERA-20C
  short_name: psl
  standard_name: air_pressure_at_mean_sea_level
  start_year: 1950
  tier: 3
  timerange: 1950/2010
  type: reanaly
  units: Pa
  variable_group: psl
  version: 1
